-S 0  -X RUN  -Q 0 -L 3   132 400
-S 0  -X RUN  -Q 0 -L 3   83 300
-S 0  -X RUN  -Q 0 -L 3   78 250
-S 1  -X RUN  -Q 1 -L 2   74 300
-S 1  -X RUN  -Q 1 -L 2   65 250
-S 1  -X RUN  -Q 1 -L 2   65 250
-S 2  -X RUN  -Q 2 -L 2   58 300
-S 2  -X RUN  -Q 2 -L 2   55 200
-S 2  -X RUN  -Q 3 -L 1   53 250
-S 2  -X RUN  -Q 3 -L 1   40 200
-S 3  37 125
-S 3  27 175
-S 3  22 125
-S 3  21 175
-S 3  16 150
-S 3  12 150
